Forums

OverviewV-Play 1 SupportV-Play with Qt 5.2, etc. › Reply To: V-Play with Qt 5.2, etc.

OverviewV-Play 1 SupportV-Play with Qt 5.2, etc. › Reply To: V-Play with Qt 5.2, etc.
#6322

Steve

Chris,I’m aware that V-Play 1.5 can use versions of Qt Creator other than 2.4.1 and that V-Play 2.0 will support Qt 5.2.0. When V-Play 2.0 is released, can it be “reconfigured” to use newer versions of Qt as they are released, such as 5.2.1 or 5.3.0? I realize that there may be compatibility and other issues so this may be problematic.

Thanks.Steve

Voted #1 for:

  • Easiest to learn
  • Most time saving
  • Best support

Develop Cross-Platform Apps and Games 50% Faster!

  • Voted the best supported, most time-saving and easiest to learn cross-platform development tool
  • Based on the Qt framework, with native performance and appearance on all platforms including iOS and Android
  • Offers a variety of plugins to monetize, analyze and engage users
FREE!
create apps
create games
cross platform
native performance
3rd party services
game network
multiplayer
level editor
easiest to learn
biggest time saving
best support